<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="border_radius_2">2dp</dimen>
    <dimen name="border_radius_4">4dp</dimen>
    <dimen name="border_radius_6">6dp</dimen>
    <dimen name="border_radius_8">8dp</dimen>
    <dimen name="border_radius_10">10dp</dimen>
    <dimen name="border_radius_12">12dp</dimen>
    <dimen name="border_radius_16">16dp</dimen>
    <dimen name="border_radius_20">20dp</dimen>
</resources>